Support » Plugin: Visual Slide Box Builder » Error message and unstable site

  • I like the creations from your plugin but when installed it was displaying the error below on all or my pages and my website became so unstable that it shut down.

    Error message:
    Notice: has_cap was called with an argument that is deprecated since version 2.0.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /hermes/bosnaweb03a/b655/ipg.onlinepaintingmagazi/wp-includes/functions.php on line 3890

    My hosting company was able to fix my website and deactivated all the plugins. When installing back all the plugins one by one, I discovered that your plugin was the culprit. I ordered the pro version days ago and never received it. I no longer want it unless it solves the issue above.

    If this issue is not solved, I do not recommend anyone to use this plugin. It has potential but it has some huge bug that needs to be fixed.

    If this issue is solved I will change my rating.

Viewing 1 replies (of 1 total)
  • Plugin Author Enmanuel Corvo

    (@ecorvo)

    Hello,

    I apologize you had to go thru such hardship. I ensure you that it is not a “Huge bug” what is causing this. It is a simply a notice and unless you have your debug mode on which is not recommended for live (production) sites you would had never noticed. Soon I will be updating this and removing all references to deprecated resources. I hope I can win your confidence back. 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘Error message and unstable site’ is closed to new replies.